#7732 Allow nagios-plugins-rabbitmq to be built in epel7-infra
Closed: Fixed 4 months ago by smooge. Opened 4 months ago by jcline.

I'd like to add monitoring for the RabbitMQ cluster. Some folks have already written nagios scripts (https://github.com/nagios-plugins-rabbitmq/nagios-plugins-rabbitmq/) which I've packaged up and would like to build for the epel7-infra repository. I can't do that right now because:

BuildError: package nagios-plugins-rabbitmq not in list for tag epel7-infra-candidate


Metadata Update from @smooge:
- Issue assigned to smooge

4 months ago

Metadata Update from @smooge:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 months ago

Login to comment on this ticket.

Metadata